<?php
  $name = '';

  if (isset($res['page'])) {
    if ($res['page'] == 'watch') $name = $res['detail']->name;
    else if ($res['page'] == 'account') $name = $res['owner']->displayName.'さんのチャンネル一覧';
    else if ($res['page'] == 'channel') $name = $res['channel']->displayName.'さんのチャンネル';
    else if ($res['page'] == 'home') $name = 'トップページ';
    else if ($res['page'] == 'overview') $name = 'ディスカバー';
    else if ($res['page'] == 'trending') $name = 'トレンド';
    else if ($res['page'] == 'recently-added') $name = '最近投稿された動画';
    else if ($res['page'] == 'local') $name = 'ローカル動画';
    else if ($res['page'] == 'about') $name = 'このアプリについて';
    else if ($res['page'] == 'notification') $name = '通知';
  }
?>

<meta property="og:type" content="video" />
<meta property="og:site_name" content="076動画" />
<meta property="og:title" content="{{ $name }}" />
<meta property="og:image" content="https://video.076.ne.jp/lazy-static/previews/8d97cbd1-50bb-4de3-9eb6-914027346996.jpg" />
<meta property="og:url" content="{{ env('APP_URL') }}/w/b8oKB37kqyCdt7gBtPWeWV" />
<meta property="og:description" content="" />
<meta property="og:video:url" content="https://video.076.ne.jp/videos/embed/52039d41-8b56-4690-b6fa-25dedfedd5c5" />
<meta property="og:video:secure_url" content="https://video.076.ne.jp/videos/embed/52039d41-8b56-4690-b6fa-25dedfedd5c5" />
<meta property="og:video:type" content="text/html" />
<meta property="og:video:width" content="560" />
<meta property="og:video:height" content="315" />
<meta property="name" content="{{ $name }}" />
<meta property="description" content="" />
<meta property="image" content="https://video.076.ne.jp/lazy-static/previews/8d97cbd1-50bb-4de3-9eb6-914027346996.jpg" />
<meta property="twitter:card" content="summary_large_image" />
<meta property="twitter:site" content="@TechnicalSuwako" />
<meta property="twitter:title" content="{{ $name }}" />
<meta property="twitter:description" content="" />
<meta property="twitter:image" content="https://video.076.ne.jp/lazy-static/previews/8d97cbd1-50bb-4de3-9eb6-914027346996.jpg" />
